@import url('https://fonts.googleapis.com/css?family=Acme&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body { 
  font-family: 'Acme', sans-serif; 
  font-size: 10px;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #181818;
  color: #fff;
}

.card {
  position: relative;  
  display: flex;
  width: 800px;
  height: 600px;
  overflow: hidden; 
}

.card .main-content img{
  height: 100%;
  object-fit: fill;
}

.card .layout-content {
  position: absolute;
  width: 100%;
  height: 30%;
  /*  lift down for it's height  */
  bottom: -30%;
  left: 0;
  /* z-index: 1;   */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  background-color: #181818;
  color: #fff;
  opacity: 0.8;

  transition: 0.6s;
}

.card:hover .layout-content {
  /*  lift up 100%  */
  transform: translateY(-100%);
}

/* just some styles for text  */
.quote {
  text-align: center;
  font-size: 1.5rem;
  margin-top: 1.5rem;
  letter-spacing: 2px;
  line-height: 1.75rem;
}
.cite {  
  letter-spacing: normal;
  font-size: 1.2rem;
  font-style: italic;
  margin-top: 1rem;  
}

@media (max-width: 576px), (max-height: 500px)  {
  .quote,
  .cite  {
    font-size: 14px; 
    margin: 10px 2px; 
    line-height: 1rem;  
  }

  .card {
    width: 400px;
    height: 300px;
  }
}